# Generated by Django 2.1.1 on 2018-12-11 10:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crowdfundingapp1', '0002_auto_20181211_1705'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='formdonasimodels',
            name='namaLengkap',
        ),
    ]
